LogHarbour: logging - Task #17964

Ul: unusual IP logs screen
18/02/2024 03:09 AM - Shuvam Misra

Status: Testing Start date:

Priority: Normal Due date: 12/04/2024
Assignee: Sufiyaan Shaik % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Sprint 12 Apr

Description

A screen which will pull out entries done from statistically improbable IP addresses from the activity log and display.

Associated revisions

Revision 415bbcd6 - 26/04/2024 07:18 PM - Adarsh Shukla

refs redmine #17964, Designed screen for unusual IP display.

Revision 224a2ea9 - 29/04/2024 06:40 PM - Adarsh Shukla

refs redmine #17964, Added a range selector to pick unusuallp percentage.

Revision abb6cd23 - 09/05/2024 06:34 PM - Sufiyaan Shaik
refs: redmine #17964 Modified the Ul for geo map of Unusual IP

Revision 1f3ebb19 - 17/05/2024 11:42 PM - Adarsh Shukla

refs redmine #17964, Integrated API with changes for geo location.

History

#1 - 09/05/2024 06:33 PM - Sufiyaan Shaik
- % Done changed from 0 to 80
- Assignee set to Sufiyaan Shaik

- Status changed from New to In Progress

Today we changed the Ul to display the geo map on a click btn

#2 - 17/05/2024 02:46 PM - Adarsh Shukla

- Status changed from In Progress to On Hold

Waiting for Backend API changes related to geo locations.

#3 - 17/05/2024 11:43 PM - Adarsh Shukla
- % Done changed from 80 to 90
- Status changed from On Hold to Testing
